## ruby-sanitize 2.1.0

=== debian/changelog ===
ruby-sanitize (2.1.0-2+deb9u1build0.18.04.1) bionic-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Tue, 05 Feb 2019 12:08:34 -0500

ruby-sanitize (2.1.0-2+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Inproper filtering by libxml2 leads to HTML injection vulnerability
    (CVE-2018-3740) (Closes: #893610)
  * Drop fix-tests-sanitize.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 26 Dec 2018 23:32:37 +0100

ruby-sanitize (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add fix-tests-sanitize.patch
    - Make tests use Debian nokogiri syntax (Closes: #808450)
  * Bump Standards Version (No changes).
  * Fix Vcs-* links to use secure protocol.
  * Bump debhelper compatibility.

 -- Balasankar C <balasankarc@autistici.org>  Thu, 25 Feb 2016 11:34:19 +0530

ruby-sanitize (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #739114)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 15 Feb 2014 23:39:50 +0100
