=== debian/watch ===
version=3
https://gemwatch.debian.net/sanitize .*/sanitize-(.*).tar.gz
