## ruby-sanitize 5.2.1

=== debian/changelog ===
ruby-sanitize (5.2.1-2+deb11u1) bullseye-security; urgency=medium

  * CVE-2023-36823 (Closes: #1041430)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 04 Feb 2024 20:01:01 +0100

ruby-sanitize (5.2.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Add Breaks: ruby-gollum-lib (<< 4.2.7.9-2~)

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 20:05:08 +0530

ruby-sanitize (5.2.1-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 5.2.1
  * Drop patches applied upstream
  * Bump minimum version of ruby-nokogumbo ro 2.0~
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 12 Nov 2020 16:41:09 +0530
