=== debian/control ===
--- 
+++ 
@@ -1,25 +1,32 @@
 Source: ruby-sanitize
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
-Build-Depends: debhelper (>= 9~),
-               gem2deb (>= 0.6.1~),
+Build-Depends: debhelper-compat (= 12),
+               gem2deb,
                ruby-minitest,
-               ruby-nokogiri
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sanitize.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-sanitize.git;a=summary
+               rake,
+               ruby-crass (>= 1.0.2),
+               ruby-nokogiri (>= 1.4.4),
+               ruby-nokogumbo (>= 2.0~)
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sanitize.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sanitize
 Homepage: https://github.com/rgrove/sanitize/
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-sanitize
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-nokogiri,
+         ruby-crass (>= 1.0.2),
+         ruby-nokogiri (>= 1.4.4),
+         ruby-nokogumbo (>= 2.0~),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-gollum-lib (<< 4.2.7.9-2~)
 Description: whitelist-based HTML sanitizer
  Sanitize is a whitelist-based HTML sanitizer. Given a list of acceptable
  elements and attributes, Sanitize will remove all unacceptable HTML from a
