## ruby-sanitize 6.0.0

=== debian/changelog ===
ruby-sanitize (6.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 08 Feb 2023 16:29:35 +0530

ruby-sanitize (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.0.0
  * Do not depend on ruby-nokogumbo
  * Update years of upstream copyright
  * Update ruby-nokogiri version constraint

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 27 Jan 2022 16:56:32 -0300

ruby-sanitize (5.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes issue when using keyword arguments (closes: #996381).
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Bump ruby-nokogiri version. Bump ruby-nokogumbo to
    Ruby 3.0 compatible version (causing #996381 as well).
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright (Copyright): Update and add team.
  * d/rules: Install upstream changelog.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 24 Nov 2021 00:34:42 +0100
