=== debian/control ===
--- 
+++ 
@@ -3,28 +3,25 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-minitest,
                rake,
                ruby-crass (>= 1.0.2),
-               ruby-nokogiri (>= 1.4.4),
-               ruby-nokogumbo (>= 2.0~)
-Standards-Version: 4.5.0
+               ruby-minitest,
+               ruby-nokogiri (>= 1.12.0),
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sanitize.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sanitize
 Homepage: https://github.com/rgrove/sanitize/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-sanitize
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-crass (>= 1.0.2),
-         ruby-nokogiri (>= 1.4.4),
-         ruby-nokogumbo (>= 2.0~),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Breaks: ruby-gollum-lib (<< 4.2.7.9-2~)
 Description: whitelist-based HTML sanitizer
