## ruby-sanitize 6.0.2

=== debian/changelog ===
ruby-sanitize (6.0.2-2) unstable; urgency=medium

  * Team upload
  * No-change source-only upload

 -- Abhijith PA <abhijith@debian.org>  Thu, 25 Jan 2024 12:00:39 +0530

ruby-sanitize (6.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [Abhijith PA]
  * New upstream release
    Fix CVE-2023-36823 (Closes: #1041430)
  * Remove X*-Ruby fields
  * Bump Standards-Version to 4.6.2

 -- Abhijith PA <abhijith@debian.org>  Sun, 10 Dec 2023 22:52:54 +0530
