=== debian/control ===
--- 
+++ 
@@ -6,20 +6,18 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-crass (>= 1.0.2),
+               ruby-crass,
                ruby-minitest,
                ruby-nokogiri (>= 1.12.0),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sanitize.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sanitize
 Homepage: https://github.com/rgrove/sanitize/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-sanitize
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
