## ruby-sanitize 7.0.0

=== debian/changelog ===
ruby-sanitize (7.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.0.0
  * Refresh packaging using dh-make-ruby
  * Drop patch 'no-relative-path.patch': no longer needed
  * HISTORY.md was renamed to CHANGELOG.md
  * Do not install CHANGELOG.md as doc (it is already installed as changelog)

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 03 Feb 2025 22:52:01 +0100
