=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-crass,
+               ruby-crass (>= 1.0.2),
                ruby-minitest,
-               ruby-nokogiri (>= 1.12.0),
+               ruby-nokogiri (>= 1.16.8)
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sanitize.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sanitize
@@ -21,7 +21,6 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Breaks: ruby-gollum-lib (<< 4.2.7.9-2~)
 Description: whitelist-based HTML sanitizer
  Sanitize is a whitelist-based HTML sanitizer. Given a list of acceptable
  elements and attributes, Sanitize will remove all unacceptable HTML from a
